### Hierarchy

- Notification

## Index

### Constructors

- constructor

### Properties

- handle

### Methods

- hide

## Constructors

### constructor

- new Notification(handle: number): Notification

- - Defined in ui/Notification.ts:4

  #### Parameters

  - ##### handle: number

  #### Returns Notification

## Properties

### Private handle

handle: number

- Defined in ui/Notification.ts:2

## Methods

### hide

- hide(): void

- - Defined in ui/Notification.ts:8

  #### Returns void

Generated using TypeDoc